<?php
  /**************************************************************************\
  * phpGroupWare - Human Resources                                           *
  * http://www.phpgroupware.org                                              *
  * Written by Joseph Engo <jengo@phpgroupware.org>                          *
  * --------------------------------------------                             *
  *  This program is free software; you can redistribute it and/or modify it *
  *  under the terms of the GNU General Public License as published by the   *
  *  Free Software Foundation; either version 2 of the License, or (at your  *
  *  option) any later version.                                              *
  \**************************************************************************/

  /* $Id: view_image.php,v 1.1.1.1 2003/06/12 18:21:25 kazuyan Exp $ */

	if(@isset($GLOBALS['phpgw_info']))
	{
		settype($GLOBALS['phpgw_info'],'array');
	}

	$GLOBALS['phpgw_info']['flags'] = Array(
		'currentapp'	=> 'hr',
		'noheader'	=> True,
		'nofooter'	=> True,
		'nonavbar'	=> True
	);
	include('../header.inc.php');

/*  $phpgw->db->query("select account_loginid from accounts where account_id='$con'");
  $phpgw->db->next_record();

  $phpgw->db->query("select picture,picture_format from profiles where owner='"
		 . $phpgw->db->f("loginid") . "'");
  $phpgw->db->next_record(); */

//  if ($phpgw->db->num_rows() == 0) {
	Header("Content-type: image/jpg");

	$fh = fopen("images/blank_pic.jpg","r");
	echo fread($fh,"1339");
	fclose($fh);
/*  } else {
     Header("Content-type: " . $phpgw->db->f("picture_format"));
     echo $phpgw->db->f("picture");
  } */
